/* CSS Document */
html {
	overflow-x: hidden;
	background: #fff;
}
body {
	margin: 0;
	padding: 0;
}
a {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	padding: 0;
	margin: 0
}
ul {
	margin: 0;
	padding: 0;
	list-style: none
}
li {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.left {
	float: left
}
.right {
	float: right
}
img {
	border: none;
	margin: 0;
	padding: 0
}
p {
	margin: 0;
	padding: 0;
}
input, textarea, select, button {
	outline: none;
}
.header {
	width: 100%;
	height: 178px;
	background: url(index_res/header_bg.jpg) center top no-repeat
}
.headernb {
	width: 1000px;
	height: 130px;
	margin: 0 auto
}
.logo {
	display: block;
	width: 454px;
	height: 70px;
	margin-top: 32px
}
.search {
	width: 280px;
	height: 31px;
	border: 1px solid #E5E5E5;
	margin: 62px 10px 0 0;
}
.navbar {
	width: 1000px;
	height: 48px;
	margin: 0 auto
}
.navbar ul {
	width: 980px;
	height: 48px;
	line-height: 47px;
	margin: 0 auto;
}
.navbar ul li {
	float: left;
	margin: 0 0 0 20px;
	background: url(index_res/lixian.jpg) right no-repeat;
	padding-right: 24px
}
.navbar ul li a {
	font-family: "Times New Roman";
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.navbar ul li a:hover {
color:
}
.bg {
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	background: url(index_res/main_bg.jpg) repeat-y
}
.banner {
	width: 980px;
	height: 390px;
	margin: 0 auto
}
/*����ͼ*/
.focus {
	position: relative;
	width: 980px;
	height: 390px;
	background-color: #000;
	float: left;
}
.focus img {
	width: 980px;
	height: 390px;
}
.focus .shadow .title {
	width: 260px;
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}
.focus .shadow .title a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bolder;
	overflow: hidden;
}
.focus .btn {
	position: absolute;
	bottom: 34px;
	left: 510px;
	overflow: hidden;
	zoom: 1;
}
.focus .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .btn a:hover, .focus .btn a.current {
	cursor: pointer;
	background: #fc114a;
}
.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}
.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}
.focus .shadow {
	width: 970px;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 43px;
	line-height: 43px;
	background: rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	overflow: hidden;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.focus .shadow a {
}
.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}
.focus .fcon img {
	display: block;
}
.focus .fbg {
	bottom: 8px;
	right: 10px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}
.focus .fbg div {
	margin: 4px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}
.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 8px;
	height: 8px;
	border-radius: 7px;
	margin: 0 2px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: url(index_res/banner_li.png) no-repeat;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
	background: url(index_res/banner_li1.png) no-repeat;
}
.focus .D1fBt img {
	display: none
}
.focus .D1fBt i {
	display: none;
	font-style: normal;
}
.focus .prev, .focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(http://szz.njjixiang.com/images/focus_btn.png) no-repeat;
}
.focus .prev {
	top: 50%;
	margin-top: -37px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}
.focus .next {
	top: 50%;
	margin-top: -37px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}
.focus .prev:hover {
	background-position: 0 0;
}
.focus .next:hover {
	background-position: -40px 0;
}
.main {
	width: 980px;
	height: 332px;
	margin: 12px auto 0 auto;
}
.main_left {
	width: 291px;
	height: 281px;
	margin-left: 10px
}
.profbt {
	width: 291px;
	height: 29px;
	border-bottom: 1px solid #81337F
}
.profbtw {
	width: 140px;
	height: 29px;
	background: #81337F;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 29px;
	padding-left: 10px
}
.more {
	display: block;
	margin: 11px 0 0 0
}
.profimg {
	display: block;
	width: 291px;
	height: 236px;
	margin-top: 15px
}
.main_center {
	width: 318px;
	height: 281px;
	margin-left: 17px
}
.recbt {
	width: 318px;
	height: 29px;
	border-bottom: 1px solid #81337F
}
.main_center ul {
}
.main_center ul li {
	width: 296px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px dashed #DFDFDF;
	background: url(index_res/syli_bg.jpg) 5px 23px no-repeat;
	padding: 14px 0 18px 22px;
	position: relative
}
.main_center ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666666;
	display: block;
	width: 75%;
	float: left;
}
.main_center ul li a:hover {
	color: #606
}
.day {
	display: block; /*position:absolute; right:4px; bottom:10px;*/
	margin-top: 5px;
	width: 25%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999
}
.main_right {
	width: 314px;
	height: 281px;
	margin-left: 20px
}
.groupbt {
	width: 314px;
	height: 29px;
	border-bottom: 1px solid #81337F
}
.main_right ul {
}
.main_right ul li {
	width: 314px;
	height: auto;
	overflow: hidden;
	margin: 15px 0 10px 0
}
.main_right ul li a {
}
.day2 {
	display: block;
	width: 314px;
	height: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #575757;
	padding-top: 0px
}
.groupwz {
	width: 314px;
	height: auto;
	overflow: hidden;
	line-height: 26px;
	padding-bottom: 8px;
}
.groupwzbt {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #4a4a4a;
}
.groupwzbt:hover {
	color: #606
}
.groupwznr {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 5px
}
.groupwznr:hover {
	color: #606
}
.footer {
	width: 980px;
	height: 118px;
	border-top: 1px solid #D9D9D9;
	margin: 0 auto
}
.footer_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8e8e8e;
	margin: 34px 0 0 11px
}
.footer_left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8e8e8e;
}
.telemail {
	height: 15px
}
.tel {
	background: url(index_res/tel.jpg) left no-repeat;
	padding-left: 18px;
	float: left;
	display: block
}
.email {
	background: url(index_res/email.jpg) left no-repeat;
	padding-left: 18px;
	float: left;
	display: block;
	margin-left: 14px
}
.dz {
	background: url(index_res/dz.jpg) left top no-repeat;
	padding-left: 18px;
	display: block;
	height: auto;
	margin-top: 8px;
	line-height: 20px
}
.footer_right {
	margin: 34px 11px 0 0
}
.footer_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8e8e8e;
	text-align: right;
	line-height: 20px
}
.breakNewsblock {
	position: relative;
	width: 314px;
	overflow: hidden;
}
#breakNews .list6 {
	color: #333333;
	float: left;
	height: 198px;
	overflow: hidden;
	width: 314px;
	margin-top: 24px
}
#breakNews .list6 li {
	margin-bottom: 18px
}
#breakNews .list6 li a {
	font-size: 14px;
	color: #333333
}
#breakNews .list6 li a:hover {
	color: #0C7FB5
}


.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: block; *zoom:1;}

.wp_entry {
    width: 100%;
    line-height: inherit;
    font-size: inherit;
    color: inherit;
    overflow: hidden;
}













